Month: septembre 2014

Total 2 Posts

Correction de la faille bash Shellshock sur Ubuntu

Un correctif pour la faille Shellshock (CVE-2014-6271) sur le bash est disponible sur Ubuntu. Pour déterminer si le système est vulnérable voici un petit script à exécuter :  

Pour corriger le problème sur ubuntu exécuter les commandes suivantes :

Ensuite refaites le test de vulnérabilité et une

Continue Reading